form.submissionform input[type=file] {
    border: inherit;
    color: inherit;
    background: none;
}

form.submissionform {
    width: 80%;
    margin: 0 auto;
    margin-top: 20px;
}

form.submissionform .fileupload {
    display: flex;
    justify-content: space-between;
}

form.submissionform .form-group {
    margin-top: 30px;
}

form.submissionform .btn[type="submit"] {
    margin-top: 20px;
}

.submission.alert {
    width: 50%;
    margin: 0 auto;
}

.alert .close {
    background: 0 0;
    border: 0;
    font-size: 18px !important;
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}
